Novell SUSELinux S/390 用户权限提升漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1200190 漏洞类型 访问验证错误
发布时间 2004-10-21 更新时间 2007-01-06
CVE编号 CVE-2004-0887 CNNVD-ID CNNVD-200501-298
漏洞平台 N/A CVSS评分 7.2
|漏洞来源
https://www.securityfocus.com/bid/11489
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200501-298
|漏洞详情
SUSELinux是一个linux发行版。运行在S/390平台上的SUSELinuxEnterpriseServer9存在本地用户权限提升漏洞。由于不能正确处理某些特权指令,本地用户可以利用此漏洞获得root权限。
|受影响的产品
S.u.S.E. Linux Enterprise Server for S/390 9.0 S.u.S.E. Linux Enterprise Server for S/390 Linux kernel 2.6.10 rc2 Linux kernel 2.6.9 Linux kernel 2.6.8 rc3 Linux kernel 2.
|参考资料

来源:BID
名称:11489
链接:http://www.securityfocus.com/bid/11489
来源:XF
名称:linux-instruction-gain-privileges(17801)
链接:http://xforce.iss.net/xforce/xfdb/17801
来源:SUSE
名称:SUSE-SA:2004:037
链接:http://www.novell.com/linux/security/advisories/2004_37_kernel.html
来源:DEBIAN
名称:DSA-1018
链接:http://www.debian.org/security/2006/dsa-1018
来源:SECUNIA
名称:19369
链接:http://secunia.com/advisories/19369